## ruby-origin 1.1.0

=== debian/changelog ===
ruby-origin (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #712172)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 17 Jun 2013 03:02:11 +0530
