=== debian/control ===
Source: ruby-origin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-rspec, ruby-i18n,
 ruby-activesupport, ruby-tzinfo
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-origin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-origin.git;a=summary
Homepage: http://mongoid.org
XS-Ruby-Versions: all

Package: ruby-origin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport,
 ruby-i18n, ruby-tzinfo
Description: Simple DSL for MongoDB query generation
 Origin provides a DSL to mix in to any object to give it the ability to build
 MongoDB queries easily. It was extracted from Mongoid in an attempt to allow
 others to leverage the DSL in their own applications without needing a mapper.
