=== debian/watch ===
version=3
https://github.com/mongoid/origin/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
