## ruby-origin 2.2.0

=== debian/changelog ===
ruby-origin (2.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 12:55:05 +0000

ruby-origin (2.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:24 +0200

ruby-origin (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w
  * Imported Upstream version 2.2.0

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 20:59:50 +0100
