=== debian/control ===
Source: ruby-origin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-i18n,
               ruby-rspec,
               ruby-tzinfo
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-origin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-origin
Homepage: http://mongoid.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-origin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-i18n,
         ruby-tzinfo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple DSL for MongoDB query generation
 Origin provides a DSL to mix in to any object to give it the ability to build
 MongoDB queries easily. It was extracted from Mongoid in an attempt to allow
 others to leverage the DSL in their own applications without needing a mapper.
