## ruby-origin 2.3.1

=== debian/changelog ===
ruby-origin (2.3.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * Use gemwatch.debian.net for watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies, keep existing dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 12:22:05 -0600
