=== debian/control ===
--- 
+++ 
@@ -10,20 +10,18 @@
                ruby-i18n,
                ruby-rspec,
                ruby-tzinfo
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-origin.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-origin
 Homepage: http://mongoid.org
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-origin
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport,
+Depends: ruby-activesupport,
          ruby-i18n,
          ruby-tzinfo,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Simple DSL for MongoDB query generation
