=== debian/watch ===
version=4
https://gemwatch.debian.net/origin .*/origin-(.*).tar.gz
